Templates
Unassign a preset from a template
DELETE
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
template_id*stringpreset_code*stringSuccessful Response
application/json- response
success*Successmessage*Messagedeleted_presets?Deleted PresetsNumber of presets deleted along with the template (DELETE only): presets owned by the caller whose only visible template was this one.
Default
0curl -X DELETE "https://example.com/preset/templates/string/presets/string"{ "success": true, "message": "string", "deleted_presets": 0}